Subject: recurrence? error writing configuration "/root/.pinerc" in V3.95

From: Dave Lane <[email-masked]>
Date: Thu, 5 Dec 1996 16:02:44 -0800 (PST)

Hello pine-folks,

I've just finished searching the pine-info archives and have seen my
problem described in the following message:
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Subject: Pine 3.92 and user root : update .pinerc ? bug ? 
From: [email-masked] (Christophe Caron) 
Date: 22 Mar 1996 13:24:04 GMT 

Hi,

On  HP/UX and Solaris 2.4 with pine 3.92

when user root uses pine , i have 
[Error saving configuration in file "/.pinerc": No such file or directory]

when pine try to update /.pinerc.
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Apparently, the above problem was fixed for version 3.93, however I'm
experiencing it with 3.95.  I just downloaded the rpm'd source for
Pine3.95 (pine-3.95-2.src.rpm) from the RedHat ftp server (I'm running
Linux 2.0.18 on an i586, gcc 2.7.2) so that I could recompile with the
"ALLOW_CHANGING_FROM" option.  It compiled successfully, and I merely
swapped the resulting pine executable with the previous one I'd been using
(also 3.95 from the binary distribution rpm), and suddenly I got the above
error...  Please point me to the error in my ways (or, better yet, a fix)!
Cheers,

Dave

********************************************************************
*    Dave Lane, NZFRI research scientist, UW visiting scientist    *
*                      and general troublemaker                    *
*                  [email-masked]                 *
********************************************************************